[General]
Cancel=Annuller
FileFilterAllFiles=Alle filer
FileFilterHTMLFiles=HTML-filer

[ChooseClientForm]
ChooseMailClient=Vælg din mail-klient-software:
SelectLocationText=Vælg e-mail data drev og vælg en mappe, hvor du skal begynde at finde e-mail-data.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Finde mail-data...

[MainForm]
ButtonBack=Tilbage
ButtonSaveMail=Gem mail
ButtonPrintMail=Print mail
CheckBoxShowHeader=Vis header
CheckBoxShowActivityLog=Vis aktivitet log
CheckBoxShowRawMessage=Vis rå besked
ColumnSubject=Emne
ColumnFrom=fra
ColumnEMail=E-Mail
ColumnTo=til
ColumnDate=dato
TabsheetText=Tekst
TabsheetHTML=HTML
TabsheetAttachments=Tilbehør
ButtonOpen=åbent
ButtonSave=Gem
EmailSavedMsg=E-mail er blevet gemt:
InformationText=Information

[DirSelForm]
Caption=Vælg mappe...
Label1=Gem til:
ButtonOk=Ok
ButtonCancel=Annuller
